@use "../abstracts/color" as *;
html,
body {
  padding: 0;
  margin: 0;
  font-family: IRANSans, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell,
    Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 14px;
}

#__next {
  min-height: 100vh;
}

// scrollbar
/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: rgba($color: var(--color-palette-primary-light), $alpha: 0.3);
  border-radius: 5px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--color-palette-primary-main);
  border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--color-palette-primary-dark);
}
